currLabel: 'Feed Me'
customIcon: null
enabled: true
handle: feed-me
icon: /home/telefonai/telefonai.eu/vendor/craftcms/feed-me/src/icon-mask.svg
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: 'Feed Me'
prevLevel: 1
prevParent: null
prevUrl: feed-me
sortOrder: 53
type: plugin
url: feed-me
